// HL Tauri
// HLTauriSys.sc
// JackDole 2016.05.06 19:11:00

Star "HL Tauri/HL Tau/2MASS J04313843+1813576"
{
    ParentBody  "HL Tauri barycenter"
    Class       "K9"
    
    AppMagn     15.1
    
    Obliquity       150
    EqAscendNode    -140

    StaticPosPolar (0.000000 0.000000 0.000000)
}

Asteroid "HL Tauri protodisk"
{
    ParentBody  "HL Tauri"
    Class       "Asteroid"
    
    RadSol      500
    MassSol     0.0001
    
    Oblateness  0.975
    
    RotationPeriod  8766
    
    Obliquity       0
    EqAscendNode    0

    
    Surface
    {
        DiffMap         "Invisible.*"
        DiffMapAlpha    "Transp"
    }
    
    Clouds
    {
        Height          50.0
        Velocity        0.0
        DiffMap         "Protodisk.*"
        GlowMap         "Protodisk.*"
        GlowMode        "Night"
        GlowColor       (1.00 1.00 1.00)
        GlowBright      0.25
        DiffMapAlpha    "Transp"
    }
    
    NoRings     true
    
    StaticPosPolar (0.000000 0.000000 0.000000)
}
